<html>

<head>
    <title>Untitled Document</title>
    <script src="teste.js" type="text/javascript"></script>
    <script type="text/javascript">
    function teste() { document.getElementById("ufSelector").innerHTML = window.MinhaGlobalvar; }
    </script>
</head>

<body onLoad="ufSelector()">
    <div id="ufSelector"></div>

    <script src="scripts/jquery-1.11.1.min.js"></script>
<script src="Scripts/jquery-ui.min.js"></script>
<script src="scripts/jquery.validate.min.js"></script>
<script src="Scripts/jquery.validate.extensions.br.js"></script>
<script src="Scripts/modernizr-2.8.3.js"></script>
<script src="Scripts/error-log.js"></script>
<script src="scripts/messages_pt_BR.js"></script>
<script src="scripts/jquery.mask.js"></script>
<script src="scripts/functions.js"></script>
<script src="Scripts/fancybox/jquery.fancybox.js"></script>
<script src="Scripts/comum.js"></script>
<script src="scripts/owl.carousel.js"></script>

    <script src="Content/js/jquery.selectbox-0.2.min.js"></script>
    <script src="Content/js/jquery.uniform.min.js"></script>
    <script src="Content/js/bootstrap.js"></script>

    <script src="Scripts/migracao/index.js"></script>
    <script src="Scripts/migracao/ufDdd.js"></script>

</body>

</html>